# -*- coding: utf-8 -*-

from utils.redis.connect import r
from utils.redis.rkeys import TWJC_POINT_INFO


def set_point_info(uuid, point_id):
    r.set(TWJC_POINT_INFO % uuid, point_id, ex=r.REDIS_EXPIRED_ONE_HOUR)


def get_point_info(uuid):
    return r.get(TWJC_POINT_INFO % uuid)
